Vérifiez si vous devez mettre à jour votre iPhone, iPad, iPod touch et Mac dès maintenant !

Vérifiez si vous devez mettre à jour votre iPhone, iPad, iPod touch et Mac dès maintenant !

Apple a révélé aujourd’hui de graves vulnérabilités qui pourraient affecter ses appareils tels que l’iPhone, l’iPad, l’iPod et le Mac. Apple a déclaré qu’une paire de failles de sécurité découvertes pourrait conduire un pirate informatique à obtenir un « accès administrateur complet » aux appareils concernés. Rachel Tobac, PDG de SocialProof Security, a déclaré que si elles étaient exploitées, les vulnérabilités permettraient aux attaquants de se faire passer pour les propriétaires d’appareils et d’exécuter tout logiciel portant leur nom.

Les experts en sécurité disent que ceux qui ont l’iPhone 6s et plus récent devraient immédiatement mettre à jour vers iOS 15.6.1 et iPadOS 15.6.1. Les modèles d’iPad concernés incluent l’iPad de cinquième génération et les versions ultérieures, tous les modèles d’iPad Pro et l’iPad Air 2. L’iPod touch de septième génération risque également d’être attaqué, tout comme les Mac exécutant macOS Monterey.

Apple a gardé le silence sur qui l’a alerté des vulnérabilités et a plutôt attribué le crédit à un chercheur anonyme. Les vulnérabilités ont été découvertes dans WebKit, le moteur de navigation qui Apple utilise pour Safari et les noyaux d’iOS, iPadOS et macOS. Un noyau est le cœur d’un système d’exploitation et contrôle l’ensemble du système. Il facilite également les interactions entre le matériel et les logiciels.
Dans une page d’assistance, Apple a déclaré que l’exploitation de la faille WebKit nécessiterait qu’un appareil vulnérable traite « du contenu Web conçu de manière malveillante ». [that] peut conduire à l’exécution de code arbitraire. » Le deuxième bogue permet à une application malveillante « d’exécuter du code arbitraire avec les privilèges du noyau », donnant aux attaquants la possibilité d’accéder à toutes les parties d’un appareil.

Notez qu’Apple souligne dans la mise à jour envoyée pour iOS et iPadOS qu’elle fournit des mises à jour de sécurité importantes et qu’elle est recommandée pour tous les utilisateurs. Compte tenu des vulnérabilités qu’il tente de corriger ici, nous sommes d’accord avec Apple. Mettez à jour vos appareils compatibles maintenant !

Pour installer iOS 15.6.1 ou iPadOS 15.6.1 sur votre iPhone, iPad ou iPod touch (septième génération), accédez à Réglages > Général > Mise à jour logicielle.

★★★★★